<!DOCTYPE html>
<!--
Format for summary taken from the following link with copyright information:
Copyright (c) 2017 by Joseph Victory (https://codepen.io/j-w-v/pen/DIcJx)

Permission is hereby granted, free of charge, to any person obtaining a copy of
this software and associated documentation files (the "Software"), to deal in
the Software without restriction, including without limitation the rights to
use, copy, modify, merge, publish, distribute, sublicense, and/or sell copies
of the Software, and to permit persons to whom the Software is furnished to do
so, subject to the following conditions:
The above copyright notice and this permission notice shall be included in all
copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND, EXPRESS OR
IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF MERCHANTABILITY,
FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT. IN NO EVENT SHALL THE
AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY CLAIM, DAMAGES OR OTHER
LIABILITY, WHETHER IN AN ACTION OF CONTRACT, TORT OR OTHERWISE, ARISING FROM,
OUT OF OR IN CONNECTION WITH THE SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
-->
<html >
    <head>
        <meta charset="UTF-8">
        <title>G-Cat Full Report</title>
        <link rel="stylesheet" href="res/css/summary.css">
        <link href="https://fonts.googleapis.com/css?family=Open+Sans|Raleway" rel="stylesheet">

        <script>var runOnLoad = function (c, o, d, e) {
                function x() {
                    for (e = 1; c.length; )
                        c.shift()()
                }
                o[d] ? (document[d]('DOMContentLoaded', x, 0), o[d]('load', x, 0)) : o.attachEvent('onload', x);
                return function (t) {
                    e ? o.setTimeout(t, 0) : c.push(t)
                }
            }([], window, 'addEventListener');</script>

        <script type="text/javascript" src="res/js/CollapsibleLists.src.js">

        </script>
        <script type="text/javascript">
            runOnLoad(function () {
                CollapsibleLists.apply(); });
        </script>
    </head>
    <body>
        <div id="container">
            <div class="whole">
                <div class="type">
                    <p>Previous</p>
                </div>
                <div class="plan">
                    <img src="res/images/prevImage.jpg" alt="">
                </div>
            </div>
            <div class="whole">
                <div class="type">
                    <p>Changes</p>
                </div>
                <div class="plan">
                    <img src="res/images/Changes-augmented.png" alt="">
                </div>
            </div>
            <div class="whole ">
                <div class="type">
                    <p>New</p>
                </div>
                <div class="plan">
                    <img src="res/images/newImage.jpg" alt="">
                </div>
            </div>
        </div>
        <div class="login_c">
            <div class="type login"><p>Summary</p></div>
            <div id="shortSummary">There were a few changes relative to the number of components in this release. These changes made moderate differences to the appearance of the GUI. There were image changes to components, and a component was moved this release.</div>
        </div>
        <div class="login_c">
            <div class="type login">
              <p style="margin:0;float: left; width: 20%;">previous</p>
              <p style="margin:0; float: left; width: 60%;">Detailed Changes</p>
              <p style="margin:0; float: left; width: 20%;">new</p>
            </div>
            <div id="target">
                <dl>
                    <dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageButton at location (0,96) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1710591086.jpg"></img><img class="croppedImage" src="res/images/new/890733699.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">The ImageView at location (0,0) image has changed color.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/2062132026.jpg"></img><img class="croppedImage" src="res/images/new/327986890.jpg"></img></dd><dt><a href = "#accordion1" aria-expanded = "false" aria-controls = "accordion1" class="accordion-title accordionTitle js-accordionTrigger">Location Change : the distance between the left edge of the component and the left edge of the screen is 307 px while it used to be 64 px.the distance between the top of the component and the top of the screen is 1930 px while it used to be 1918 px.</a> </dt> <dd class="accordion-content accordionItem is-collapsed" id = "accordion1" aria-hidden = "true"><div style="display: flex;"></div><img class="croppedImage" src="res/images/prev/1997753864.jpg"></img><img class="croppedImage" src="res/images/new/1002410023.jpg"></img></dd>
                </dl>
            </div>
        </div>
        <div>
            <div id="treeHeaderDiv" class="type login"><p>Maximum Common Spanning Tree</p></div>
            <ul id="commonTreeContainer" class="collapsibleList m-wrap" >
                <div id="commonTree">&zwnj;</div><li style="color:white;" class="m-wrap"> Level 0: Start Pos: 0,0 Type(class): FrameLayout ID:  Name:  Type(class): FrameLayout Rectangle: 1440,2368
</span><ul><li style="color:white;" class="m-wrap"> Level 1: Start Pos: 0,0 Type(class): ViewGroup ID:  Name:  Type(class): ViewGroup Rectangle: 1440,2368
</span><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,0 Type(class): FrameLayout ID: com.apalon.ringtones:id/toolbar_layout Name:  Type(class): FrameLayout Rectangle: 1440,984
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 2: Start Pos: 0,984 Type(class): RecyclerView ID: com.apalon.ringtones:id/ringtones_recycler Name:  Type(class): RecyclerView Rectangle: 1440,1384
<ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,984 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1440,290
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,1048 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,162
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,1048 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_title Name: Indie Weekend Type(class): TextView Rectangle: 414,86
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,1134 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_catergory Name: Rock Type(class): TextView Rectangle: 124,76
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1216,1048 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_duration Name: 00:26 Type(class): TextView Rectangle: 160,86
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1274 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1440,290
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,1338 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,162
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,1338 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_title Name: Britpop Loop Type(class): TextView Rectangle: 368,86
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,1424 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_catergory Name: Rock Type(class): TextView Rectangle: 124,76
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1216,1338 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_duration Name: 00:32 Type(class): TextView Rectangle: 160,86
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1564 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1440,290
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,1628 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,162
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,1628 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_title Name: Midnight In Glasgow Type(class): TextView Rectangle: 584,86
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,1714 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_catergory Name: Rock Type(class): TextView Rectangle: 124,76
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1216,1628 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_duration Name: 00:21 Type(class): TextView Rectangle: 160,86
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,1854 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1440,290
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,1918 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,162
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,2004 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_catergory Name: Rock Type(class): TextView Rectangle: 124,76
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1216,1918 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_duration Name: 00:23 Type(class): TextView Rectangle: 160,86
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 3: Start Pos: 0,2144 Type(class): RelativeLayout ID:  Name:  Type(class): RelativeLayout Rectangle: 1440,224
<ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 64,2208 Type(class): LinearLayout ID:  Name:  Type(class): LinearLayout Rectangle: 1152,160
<ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,2208 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_title Name: Groovy Background Type(class): TextView Rectangle: 556,86
</li></ul><ul><li style="color:white;" class="m-wrap"> Level 5: Start Pos: 64,2294 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_catergory Name: Rock Type(class): TextView Rectangle: 124,74
</li></ul></li></ul><ul><li style="color:white;" class="m-wrap"> Level 4: Start Pos: 1216,2208 Type(class): TextView ID: com.apalon.ringtones:id/ringtone_duration Name: 00:14 Type(class): TextView Rectangle: 160,86
</li></ul></li></ul></li></ul></li></ul></li><div class="buffer"></div>
            </ul>
        </div>
        <div class="summary-button">
            <a id="treeNav" href="Difference-Tree.html">View Trees</a>
        </div>
    </body>
    <script src="res/js/cloudflare.min.js"></script>
    <script  src="res/js/index.js"></script>
</html>
